/*
Theme Name: Twenty Seventeen Child
Theme URI: http://example.com/twenty-seventeen-child/
Template: twentyseventeen
Author: Gianfranco Goria
Author URI: http://www.afnews.info
Description: Twenty Seventeen Child Theme
Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.0.0.1519405227
Updated: 2018-02-23 18:00:27

*/

.site-content .wp-playlist-dark {
    background-color: #084b8a;
}
.site-content .wp-playlist-dark .mejs-container .mejs-controls {
    background-color: #084b8a;
}
.site-content .wp-playlist-dark .wp-playlist-playing {
    background-color: #084b8a;
}
